@charset "UTF-8";
@media screen and (max-width: 768px) {
  .table td, .table th {
    display: block;
    width: 100%; }

  .col-6 {
    max-width: 100%; }

  .col-4 {
    max-width: 50%; } }
@media screen and (max-width: 768px) {
  .pc_only {
    display: none !important; }

  .pc-only {
    display: none !important; }

  .sp_only {
    display: block !important; } }
@media screen and (min-width: 769px) {
  .pc_only {
    display: block !important; }

  .sp_only {
    display: none !important; } }
.form-row > .col, .form-row > [class*=col-] {
  font-size: 0.8rem; }

.form-control,
.form-control-file,
.custom-select {
  font-size: 0.9rem; }
  @media screen and (max-width: 768px) {
    .form-control,
    .form-control-file,
    .custom-select {
      font-size: 1rem; } }

label {
  font-size: 0.9rem !important; }
  @media screen and (max-width: 768px) {
    label {
      font-size: 1rem !important; } }

.serch_form_txt {
  padding: .2rem 1.8rem .2rem .2rem; }

.input-group-text {
  padding: 0rem 0.3rem !important; }

.searchform button[type='submit'] {
  outline: none;
  border: none;
  background: transparent;
  color: #333;
  cursor: pointer;
  text-align: center;
  display: block;
  position: absolute;
  top: 0;
  right: 0; }

input[type=text]:after {
  display: block;
  content: ""; }

.searchform button[type='submit'] {
  width: 40px;
  height: 33px;
  line-height: 19px; }

.serch_form_btn {
  line-height: 10px !important; }

input[type=checkbox],
input[type=radio] {
  visibility: hidden;
  width: 0px; }

input[type=checkbox] + .custom-checkbox,
input[type=radio] + .custom-radio {
  padding: .5rem;
  display: inline-block;
  border-radius: 4px;
  border-width: 1px;
  border-style: solid;
  border-color: #ccc;
  position: relative;
  vertical-align: middle;
  background: #FFF;
  border-radius: 0; }

input:disabled + .custom-checkbox,
input:disabled + .custom-radio {
  background: #EEE; }

input[type=radio] + .custom-radio {
  border-radius: 100%; }

input[type=checkbox] + .custom-checkbox:before,
input[type=radio] + .custom-radio:before {
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  position: absolute;
  content: "";
  opacity: 0;
  transition: .3s; }

input[type=checkbox] + .custom-checkbox:before {
  left: 5px;
  top: 2px;
  width: 6px;
  height: 10px;
  border-right: 3px solid #999;
  border-bottom: 3px solid #999;
  transform: rotate(45deg); }

input[type=radio] + .custom-radio:before {
  border-radius: 100%;
  border: 4px solid #fff;
  border-top-width: 3.5px;
  background: #999; }

input[type=checkbox]:checked + .custom-checkbox,
input[type=radio]:checked + .custom-radio {
  border-color: #999; }

input[type=checkbox]:checked + .custom-checkbox:before,
input[type=radio]:checked + .custom-radio:before {
  opacity: 1; }

button a:link, button a:hover, button a:visited {
  color: #FFF !important;
  text-decoration: none; }

/* Override browser form filling */
input:-webkit-autofill {
  background: black;
  color: red; }

.btn {
  padding: 5px;
  text-align: center;
  text-decoration: none;
  border-width: 1px;
  border-style: solid;
  border-radius: 5px;
  cursor: pointer;
  background: none; }
  .btn:disable {
    opacity: .4;
    cursor: not-allowed;
    background: #c3bfc3; }
  .btn:active {
    top: 3px;
    position: relative; }
  .btn.btn-red {
    width: 400px;
    pointer-events: none;
    padding: 20px 0;
    color: #fff;
    background: #ef1818;
    height: auto;
    font-size: 18px;
    letter-spacing: 2px; }
    .btn.btn-red small {
      font-size: 12px !important; }
    @media screen and (max-width: 768px) {
      .btn.btn-red {
        width: 90%;
        padding: 10px 0; }
        .btn.btn-red small {
          font-size: 10px !important; } }
    @media screen and (max-width: 320px) {
      .btn.btn-red {
        width: 100%; } }
  .btn.btn-red:hover {
    background: #ef1818;
    pointer-events: none; }
  .btn.btn-green {
    width: 400px;
    padding: 20px 0;
    height: auto;
    line-height: 28px;
    color: #fff;
    background: #0aa70e;
    height: auto;
    font-size: 18px;
    letter-spacing: 2px; }
    .btn.btn-green small {
      font-size: 12px !important; }
    @media screen and (max-width: 768px) {
      .btn.btn-green {
        width: 90%;
        padding: 10px 0; }
        .btn.btn-green small {
          font-size: 10px !important; } }
    @media screen and (max-width: 320px) {
      .btn.btn-green {
        width: 100%; } }
    .btn.btn-green small {
      font-size: 10px; }
  .btn.btn-green:hover {
    background: #0aa70e; }
  .btn.btn-gray {
    width: 400px;
    padding: 20px 0;
    height: auto;
    line-height: 28px;
    color: #fff;
    background: #c3bfc3;
    height: auto;
    font-size: 18px;
    letter-spacing: 2px; }
    .btn.btn-gray small {
      font-size: 12px !important; }
    @media screen and (max-width: 768px) {
      .btn.btn-gray {
        width: 90%;
        padding: 10px 0; }
        .btn.btn-gray small {
          font-size: 10px !important; } }
    @media screen and (max-width: 320px) {
      .btn.btn-gray {
        width: 100%; } }
    .btn.btn-gray small {
      font-size: 10px; }
  .btn.btn-gray:hover {
    background: #c3bfc3; }
  .btn .btn.disabled, .btn .btn:disabled {
    opacity: .65;
    background: #eeeeee !important; }

.btn_arrow {
  min-width: 10px;
  padding: 0px;
  text-align: center;
  text-decoration: none;
  border: none;
  cursor: pointer;
  background: transparent; }
  .btn_arrow a {
    color: #99cccc; }
  .btn_arrow:disable {
    opacity: .4;
    cursor: not-allowed; }
  .btn_arrow:active {
    top: 3px;
    position: relative; }

.btn-sm {
  min-width: 50px;
  padding: 1px 10px 2px 10px;
  border-color: #e7e7e7;
  box-shadow: 0 1px 0 0 #e7e7e7;
  color: #555;
  background: #fff; }
  .btn-sm:hover {
    background: #fff; }
  .btn-sm:active {
    position: relative;
    top: 2px; }

button.alink {
  border: 0;
  background: none;
  color: #007bff;
  text-decoration: none;
  background-color: transparent;
  cursor: pointer; }
  button.alink:hover {
    color: #0056b3;
    text-decoration: underline; }

.table {
  border-bottom: 1px solid #E3E3E3; }
  .table .main_off {
    word-break: break-all !important;
    word-wrap: break-word !important;
    overflow-wrap: break-word !important; }
  .table .main_on {
    word-break: keep-all;
    white-space: nowrap; }
  .table .main_ok {
    background: #daf3e7;
    word-break: keep-all;
    white-space: nowrap; }
  .table .main_ng {
    background: #ffe7e7;
    word-break: keep-all;
    white-space: nowrap; }
  .table.typea .hed_off {
    padding-left: 18px;
    width: 38.3%;
    background: #F6F6F6;
    word-break: keep-all;
    white-space: nowrap; }
    @media screen and (max-width: 768px) {
      .table.typea .hed_off {
        width: 100%;
        background: #F6F6F6; } }
  .table.typeb .hed_off {
    padding-left: 18px;
    padding-right: 40px;
    width: 15%;
    background: #F6F6F6;
    word-break: keep-all;
    white-space: nowrap; }
    @media screen and (max-width: 768px) {
      .table.typeb .hed_off {
        width: 100%;
        background: #F6F6F6; } }

.cnf_btn {
  margin: 40px auto 0 auto;
  width: 90%;
  max-width: 650px !important; }
  .cnf_btn .btn-gray, .cnf_btn .btn-green {
    width: 100%; }

body {
  background: #fff;
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  font-size: 16px; }
  body .count_on, body .count_off {
    display: inline-block;
    position: fixed;
    top: 50%;
    font-size: 14px;
    z-index: 999;
    background-color: rgba(255, 255, 255, 0.9);
    border: 1px solid #d7a530;
    border-left: 5px solid #d7a530;
    font-weight: bold;
    padding: 1em; }
    @media screen and (max-width: 768px) {
      body .count_on, body .count_off {
        position: fixed;
        bottom: 0%;
        width: 100%;
        top: auto !important; } }
    body .count_on .text-danger, body .count_off .text-danger {
      font-weight: bold;
      font-size: 16px; }
  body .header {
    width: 100%;
    z-index: 9999;
    border-top: 3px solid #1e9eac;
    background: #FFF; }
    body .header .in {
      width: 90%;
      margin: 0 auto;
      position: relative;
      max-width: 1000px;
      padding: 30px 40px 0 40px;
      box-sizing: border-box; }
      @media screen and (max-width: 768px) {
        body .header .in .pl-0 {
          padding: 0 !important; } }
      @media screen and (max-width: 768px) {
        body .header .in {
          text-align: center;
          margin: auto;
          padding: 20px 0 10px 0 !important;
          display: block; } }
      body .header .in img {
        max-width: 100%;
        height: 35px; }
        @media screen and (max-width: 768px) {
          body .header .in img {
            max-width: 200px; } }
      body .header .in .title {
        font-size: 24px; }
        @media screen and (max-width: 768px) {
          body .header .in .title {
            margin-top: 4px;
            font-size: 15px; } }
  body h2 {
    min-height: 29px;
    margin-bottom: 10px;
    padding: 0 0 5px 15px;
    border-left: 3px solid #1e9eac;
    vertical-align: middle;
    font-size: 17px; }
    body h2 .inner {
      margin: 0;
      padding: 0.1em 0 0;
      line-height: 1.5;
      font-size: 17px;
      font-weight: bold; }
  @media screen and (max-width: 768px) {
    body .navbar {
      padding: 0;
      text-align: center;
      margin: auto; } }
  body ul.navbar-nav li.nav-item a {
    line-height: 30px;
    display: block;
    padding: 0 15px;
    text-decoration: none;
    cursor: pointer !important; }
  body button:focus, body a {
    outline: none !important;
    cursor: pointer; }
  body .top_list .bk_name {
    letter-spacing: 2px;
    white-space: nowrap; }
  body .top_list .bk_ad {
    font-size: 14px; }
  body .top_list .bk_img {
    width: 50%;
    vertical-align: middle;
    text-align: center;
    background: #FFF !important; }
    @media screen and (max-width: 768px) {
      body .top_list .bk_img {
        width: 100%; } }
    body .top_list .bk_img img {
      /*     max-width: 49% !important;
          display: block;
          float: left;
                  &:nth-of-type(1){
          margin-right: 2%;
                  }*/ }
      @media screen and (max-width: 768px) {
        body .top_list .bk_img img {
          width: 100%;
          max-width: 100% !important;
          float: none;
          margin: auto !important; } }
      @media screen and (max-width: 693px) {
        body .top_list .bk_img img:nth-of-type(1) {
          margin: auto auto 10px auto !important; } }
  body .top_list .bk_txt {
    vertical-align: middle;
    background: #FFF !important; }
    @media screen and (max-width: 768px) {
      body .top_list .bk_txt {
        font-size: 16px; } }
  body .inner {
    max-width: 1000px;
    margin: 10px auto;
    padding: 20px 40px;
    box-sizing: border-box; }
    @media screen and (max-width: 768px) {
      body .inner {
        width: 92%;
        padding: 0 0 20px 0; } }
  body .formWrap {
    background: #FFF; }
    body .formWrap .sectionTItleBox {
      position: relative; }
      body .formWrap .sectionTItleBox .sideColumnBox02 {
        display: block;
        display: -webkit-flex;
        display: flex;
        -webkit-justify-content: space-between;
        justify-content: space-between;
        -webkit-align-items: flex-start;
        align-items: flex-start;
        padding-bottom: 10px; }
        body .formWrap .sectionTItleBox .sideColumnBox02 .sectionTitle02 {
          float: left; }
        body .formWrap .sectionTItleBox .sideColumnBox02 .formFlow {
          background: #FFF;
          display: -webkit-flex;
          display: flex;
          -webkit-align-items: center;
          align-items: center;
          width: 550px;
          height: 40px;
          border: 1px solid #999;
          margin-bottom: 40px;
          float: right;
          overflow: hidden;
          padding-left: 0; }
  body .formFlow {
    display: -webkit-flex;
    display: flex;
    -webkit-align-items: center;
    align-items: center;
    height: 40px;
    border: 1px solid #999;
    margin-bottom: 40px;
    padding: 0;
    overflow: hidden; }
    @media screen and (max-width: 768px) {
      body .formFlow {
        margin-bottom: 20px; } }
    body .formFlow li {
      width: 50%;
      text-align: center;
      height: 40px;
      display: -webkit-flex;
      display: flex;
      -webkit-align-items: center;
      align-items: center;
      -webkit-justify-content: center;
      justify-content: center;
      font-size: 16px;
      position: relative; }
      @media screen and (max-width: 768px) {
        body .formFlow li {
          font-size: 12px;
          line-height: 120%; } }
      body .formFlow li span.step {
        margin-right: 12px;
        padding: 3px 15px 1px;
        background: #999;
        color: #FFF;
        font-size: 14px; }
        @media screen and (max-width: 768px) {
          body .formFlow li span.step {
            font-size: 10px; } }
        @media screen and (max-width: 320px) {
          body .formFlow li span.step {
            padding: 5px; } }
  body .formFlow li.cr {
    background-color: #1e9eac;
    color: #FFF; }
    body .formFlow li.cr span.step {
      margin-right: 12px;
      padding: 3px 15px 1px;
      background: #FFF !important;
      color: #1e9eac !important;
      font-size: 14px; }
      @media screen and (max-width: 768px) {
        body .formFlow li.cr span.step {
          font-size: 10px; } }
      @media screen and (max-width: 320px) {
        body .formFlow li.cr span.step {
          padding: 5px; } }
  body .formFlow li:before {
    content: "";
    border-style: solid;
    border-width: 24px 0 24px 14px;
    border-color: transparent transparent transparent #eee;
    position: absolute;
    right: -14px;
    top: 50%;
    margin-top: -24px;
    z-index: 1; }
  body .formFlow li:after {
    content: "";
    border-style: solid;
    border-width: 22px 0 22px 12px;
    border-color: transparent transparent transparent #FFF;
    color: #FFF;
    position: absolute;
    right: -12px;
    top: 50%;
    margin-top: -22px;
    z-index: 1; }
  body .formFlow li:nth-of-type(3):before {
    display: none; }
  body .formFlow li.cr:after {
    border-color: transparent transparent transparent #1e9eac; }
  body .sectionTitle02 {
    font-size: 30px; }
  body .formWrap .sectionTItleBox .sideColumnBox02:after {
    content: "";
    clear: both;
    display: block;
    visibility: hidden; }
  body .custom-select {
    background: #FFF url("../img/tri.svg") no-repeat right 0.75rem center;
    line-height: 1.5;
    background-size: 8px 10px; }
  body .required:after {
    content: '*';
    padding: 0;
    color: #d22; }
  body .error {
    background-color: #fdd; }
  body .require-label {
    border-radius: 3px;
    background-color: #a02624;
    color: #fff;
    padding: 1px 5px;
    display: inline-block;
    font-size: 10px;
    vertical-align: middle;
    margin-left: 6px;
    width: 30px; }
  body .ok-label {
    border-radius: 3px;
    background-color: #008000;
    color: #fff;
    padding: 1px 5px;
    display: inline-block;
    font-size: 10px;
    vertical-align: middle;
    margin-left: 6px;
    width: 30px;
    text-align: center;
    letter-spacing: 1px; }
  body .thanks {
    font-size: 14px;
    text-align: center;
    line-height: 160%; }
  body .footer {
    background: #1e9eac;
    color: #fff;
    height: 60px;
    line-height: 60px; }
    @media screen and (max-width: 768px) {
      body .footer {
        padding: 0; } }
    body .footer .site_logo {
      text-align: center;
      display: block;
      margin: auto; }
      body .footer .site_logo img {
        max-width: 100%; }
        @media screen and (max-width: 768px) {
          body .footer .site_logo img {
            max-width: 180px;
            height: auto; } }
    body .footer .copyright {
      font-size: 12px;
      text-align: center; }
  body .footer_th {
    background: #090909;
    color: #fff;
    padding: 20px 0 10px 0; }
    body .footer_th .site_logo {
      text-align: center;
      display: block;
      margin: auto; }
      body .footer_th .site_logo img {
        max-width: 100%; }
        @media screen and (max-width: 768px) {
          body .footer_th .site_logo img {
            max-width: 180px;
            height: auto; } }
    body .footer_th .copyright {
      font-size: 12px;
      margin-top: 10px;
      text-align: center; }
  body .thanks-text {
    max-width: 700px;
    margin: auto; }
    @media screen and (max-width: 768px) {
      body .thanks-text {
        width: 90%; }
        body .thanks-text h3 {
          font-size: 20px; }
        body .thanks-text p {
          font-size: 14px; } }
  body .breadcrumb {
    width: 100%;
    background: #373431;
    border-radius: 0;
    padding: 0;
    margin-bottom: 0; }
  body .breadcrumb ul {
    width: 1000px;
    margin: 0 auto;
    padding: 3px 0; }
    body .breadcrumb ul li {
      display: inline;
      font-size: 12px;
      margin-right: 5px;
      color: #fff; }
      body .breadcrumb ul li a {
        color: #fff; }
      body .breadcrumb ul li a.home {
        padding-left: 20px;
        background-image: url(https://www.lavingcourt.com/cms/wp-content/themes/lavingcourt/img/common/ico_home.png);
        background-position: left center;
        background-size: 14px auto;
        background-repeat: no-repeat; }
      body .breadcrumb ul li:nth-of-type(2):before {
        font-family: "ＭＳ Ｐゴシック", "MS PGothic", "Chalkboard SE", sans-serif;
        content: ">";
        margin-right: 7px;
        color: #aaaaaa; }
